#
# Please do not update/rebuild/touch this package before asking first to mikala and/or neoclust
# This package is part of the KDE Stack.
#

%define subrel 1
%define rel 1

Name:       kdeadmin4
Version: 4.10.5
Release:    %mkrel %{rel}
Epoch:      2
Summary:    K Desktop Environment - Administrative Tools
Group:      Graphical desktop/KDE
License:    GPLv2 and LGPLv2 and GFDL
URL:        http://www.kde.org
Source0:    ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kdeadmin-%{version}.tar.xz

BuildRequires: kdepimlibs4-devel >= 2:%version

%if %with printer_applet
BuildRequires: system-config-printer-libs
BuildRequires: python-qt4
BuildRequires: python-kde4-devel >= 1:%version
BuildRequires: python-devel
BuildRequires: python-cups
%endif
Requires: pciutils
Suggests: kcron
Suggests: kuser
Suggests: ksystemlog

%description
The kdeadmin package contains packages that usually only a system
administrator might need:
  - kcron: Editor for the cron command scheduler.
  - kuser: An user manager.

%files


#------------------------------------------------------------------------------

%package handbooks
Summary: Handbook for %name
BuildArch: noarch
Group: Documentation
Requires: kuser-handbook
Requires: kcron-handbook
Requires: ksystemlog-handbook

%description handbooks

This package provides handbooks for kdeadmin

%files handbooks

#------------------------------------------------------------------------------

%package -n kuser
Group:      Graphical desktop/KDE
Summary:    Users and groups manager
Suggests:   kuser-handbook
%description -n kuser
Kuser is a tool to create, remove and modify user accounts and groups.

%files -n kuser
%_kde_bindir/kuser
%_kde_applicationsdir/kuser.desktop
%_kde_appsdir/kuser/
%_kde_datadir/config.kcfg/kuser.kcfg
%_kde_iconsdir/hicolor/*/apps/kuser.png

#------------------------------------------------------------------------------

%package -n kuser-handbook
Summary: Kuser handbook
BuildArch: noarch
Group: Documentation
Conflicts: kuser < 2:4.7.1
Requires:  kuser >= %{epoch}:%{version}-%{release}
%description -n kuser-handbook
This package provides the kuser handbook

%files -n kuser-handbook
%docdir %_kde_docdir/HTML
%_kde_docdir/HTML/en/kuser/

#------------------------------------------------------------------------------

%package -n kcron
Group:      Graphical desktop/KDE
Summary:    Graphical task scheduler
Suggests:   kcron-handbook

%description -n kcron
Kcron is a graphical frontend to the cron system, used to schedule regular 
tasks on a Unix system.

%files -n kcron
%_kde_services/kcm_cron.desktop
%_kde_libdir/kde4/kcm_cron.so

#------------------------------------------------------------------------------

%package -n kcron-handbook
Summary: Kcron handbook
Conflicts: kcron < 2:4.7.1
Requires:  kcron >= %{epoch}:%{version}-%{release}
BuildArch: noarch
Group: Documentation
%description -n kcron-handbook
This package provides the kcron handbook

%files -n kcron-handbook
%_kde_docdir/HTML/en/kcron/

#------------------------------------------------------------------------------

%package -n ksystemlog
Group:      Graphical desktop/KDE
Summary:    System log viewer tool for KDE 4
Suggests:   ksystemlog-handbook
%description -n ksystemlog
This program is developed for being used by beginner users,
which don't know how to find information about their Linux system,
and how the log files are in their computer.
But it is also designed for advanced users,
who want to quickly see problems occuring on their server.

KSystemLog has the following features :

- View all the main log of your system, by selecting them
 directly in a menu
 - Auto display new lines logged in bold
 - Tabbed view to allow displaying several logs at the same time
 - Saving in a file and copying to clipboard the selected log
   lines are also implemented (and email to your friends)
   - It can parse the following log files of your system :

   - X.org (or Xfree) logs
   - System logs (using the Syslog parser of KSystemLog)
   - Kernel logs
   - Daemons logs
   - Cron logs
   - Boot logs
   - Authentication logs
   - Cups logs
   - ACPID logs

%files -n ksystemlog
%_kde_bindir/ksystemlog
%_kde_appsdir/ksystemlog/
%_kde_applicationsdir/ksystemlog.desktop

#------------------------------------------------------------------------------

%package -n ksystemlog-handbook
Summary: Ksystemlog handbook
Conflicts: ksystemlog < 2:4.7.1
Requires:  ksystemlog >= %{epoch}:%{version}-%{release}
BuildArch: noarch
Group: Documentation
%description -n ksystemlog-handbook
This package provides ksystemlog handbook

%files -n ksystemlog-handbook
%_kde_docdir/HTML/en/ksystemlog/

#------------------------------------------------------------------------------

%if %with printer_applet
%package -n system-config-printer-kde
Summary:    View current print jobs and configure new printers
Group:      Graphical desktop/KDE
URL:        http://utils.kde.org/projects/printer-applet
Requires:   python-kde4
Requires:   python-cups
Requires:   python-dbus
Requires:   printer-applet

%description -n system-config-printer-kde
Printer Applet is a system tray utility that shows current print jobs,
shows printer warnings and errors and shows when printers that have
been plugged in for the first time are being auto-configured by
hal-cups-utils.

%files -n system-config-printer-kde
%_kde_services/system-config-printer-kde.desktop
%_kde_appsdir/system-config-printer-kde/
%endif

#------------------------------------------------------------------------------

%prep
%setup -qn kdeadmin-%{version}

%build
export LD=/usr/bin/ld.gold 
%cmake_kde4 -DKDE4_ENABLE_FINAL=ON 
%make

%install
rm -fr %buildroot
%makeinstall_std -C build


%changelog
* Sat Jul 06 2013 mikala <mikala> 2:4.10.5-1.1.mga3
+ Revision: 450620
- Update tarball to KDE SC 4.10.5
- Fix files list
- Update tarball to KDE SC 4.10.4

* Tue Apr 02 2013 mikala <mikala> 2:4.10.2-1.mga3
+ Revision: 407168
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 2:4.10.1-1.mga3
+ Revision: 401859
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 2:4.10.0-1.mga3
+ Revision: 394345
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 2:4.9.97-2.mga3
+ Revision: 355984
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 2:4.9.97-1.mga3
+ Revision: 339366
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 2:4.9.95-1.mga3
+ Revision: 334499
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Tue Dec 04 2012 mikala <mikala> 2:4.9.90-1.mga3
+ Revision: 326692
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 2:4.9.80-1.mga3
+ Revision: 320236
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 2:4.9.3-1.mga3
+ Revision: 316138
- Update tarball to KDE SC 4.9.3

* Tue Oct 02 2012 mikala <mikala> 2:4.9.2-1.mga3
+ Revision: 301917
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 2:4.9.1-1.mga3
+ Revision: 289692
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 2:4.9.0-1.mga3
+ Revision: 277062
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 2:4.8.97-1.mga3
+ Revision: 269666
- new version 4.8.97

* Sat Jun 30 2012 shlomif <shlomif> 2:4.8.95-1.mga3
+ Revision: 265612
- New version - 4.8.95

* Fri Jun 08 2012 fwang <fwang> 2:4.8.4-1.mga3
+ Revision: 257207
- new version 4.8.4

* Fri Apr 13 2012 mikala <mikala> 2:4.8.2-2.mga2
+ Revision: 230717
- Add missing requires for handbooks

* Wed Apr 04 2012 fwang <fwang> 2:4.8.2-1.mga2
+ Revision: 228454
- new version 4.8.2

* Thu Mar 29 2012 lmenut <lmenut> 2:4.8.1-2.mga2
+ Revision: 227481
- add missing suggests

* Thu Mar 08 2012 mikala <mikala> 2:4.8.1-1.mga2
+ Revision: 221518
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 2:4.8.0-1.mga2
+ Revision: 198161
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-1.mga2
+ Revision: 190972
- Update tarball to KDE SC 4.7.97

* Thu Dec 22 2011 mikala <mikala> 2:4.7.95-1.mga2
+ Revision: 185829
- Update tarball to KDE SC 4.7.95
- fix groups

* Thu Dec 15 2011 mikala <mikala> 2:4.7.90-1.mga2
+ Revision: 181893
- Update tarball to KDE SC 4.7.90
- use gold linker
- build with -DKDE4_ENABLE_FINAL=ON

* Sun Dec 04 2011 mikala <mikala> 2:4.7.4-1.mga2
+ Revision: 176364
- Update tarball to KDE SC 4.7.4

* Tue Nov 01 2011 mikala <mikala> 2:4.7.3-1.mga2
+ Revision: 161114
- Update tarball to KDE SC 4.7.3

* Wed Oct 05 2011 mikala <mikala> 2:4.7.2-1.mga2
+ Revision: 151937
- Update tarball to KDE SC 4.7.2

* Wed Sep 07 2011 mikala <mikala> 2:4.7.1-1.mga2
+ Revision: 140629
- Update tarball to KDE SC 4.7.1
- Split handbook in his own package (mga #2101)
- Update tarball to KDE SC 4.7.0
- fix license
- remove %%defattr

  + ze <ze>
    - try to keep things straight and avoid if nests
    - proper build printer_applet and avoid having buildconflicts
    - differentiate folders from files

* Mon Jul 11 2011 mikala <mikala> 2:4.6.95-0.mga2
+ Revision: 122292
- Update tarball to KDE 4.6.90 ( KDE SC 4.7 RC2)

* Wed Jun 29 2011 mikala <mikala> 2:4.6.90-2.mga2
+ Revision: 115763
- Remove some old provides
- Update tarball to KDE SC 4.7 RC1 (4.6.90)

* Sun Jun 12 2011 mikala <mikala> 2:4.6.4-1.mga2
+ Revision: 105237
- Update tarball to 4.6.4

* Wed May 04 2011 mikala <mikala> 2:4.6.3-0.mga1
+ Revision: 94663
- Update tarball to 4.6.3

* Wed Apr 06 2011 mikala <mikala> 2:4.6.2-0.mga1
+ Revision: 81201
- Update tarball to 4.6.2

* Mon Feb 28 2011 mikala <mikala> 2:4.6.1-1.mga1
+ Revision: 61423
- Update tarball to 4.6.1

* Sat Jan 22 2011 ahmad <ahmad> 2:4.6.0-1.mga1
+ Revision: 32710
- update to 4.6.0

* Fri Jan 21 2011 ahmad <ahmad> 2:4.5.95-3.mga1
+ Revision: 29635
- disable building the printer applet for now
- improve description
- drop old conflicts/obsoletes
- drop BR python-qt4; python-kde4-devel already pulls it
- use unversionated python-kde4 requires

  + mikala <mikala>
    - imported package kdeadmin4


* Thu Jan 06 2011 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.95-1mdv2011.0
+ Revision: 629114
- New version KDE 4.6 RC2

* Thu Dec 23 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.90-1mdv2011.0
+ Revision: 624058
- New upstream tarball

* Wed Dec 08 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.85-1mdv2011.0
+ Revision: 616339
- New upstream tarball

* Sat Nov 27 2010 Funda Wang <fwang@mandriva.org> 2:4.5.80-1mdv2011.0
+ Revision: 601634
- new version 4.5.80 (aka 4.6 beta1)

* Sat Nov 20 2010 Funda Wang <fwang@mandriva.org> 2:4.5.77-0.svn1198704.1mdv2011.0
+ Revision: 599222
- new snapshot 4.5.77
- there is no core sub package now

* Fri Oct 29 2010 Funda Wang <fwang@mandriva.org> 2:4.5.74-0.svn1190490.1mdv2011.0
+ Revision: 589884
- new snapshot 4.5.74

* Wed Sep 15 2010 Funda Wang <fwang@mandriva.org> 2:4.5.68-1mdv2011.0
+ Revision: 578417
- new snapshot 4.5.68

* Tue Sep 07 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.67-1mdv2011.0
+ Revision: 576447
- New version 4.5.67
- Fix file list
- New version 4.5.65
- Do not build system-config-printer-kde
  CCBUG: 60829

* Fri Aug 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.5.0-1mdv2011.0
+ Revision: 566564
- New upstream tarball
- Update to version 4.5.0

* Wed Jul 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.95-1mdv2011.0
+ Revision: 562632
- kde 4.4.95

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.3-1mdv2010.1
+ Revision: 542096
- Update to version 4.4.3
- Fix s-c-p-kde package name
- Remove rpm-devel buildrequires ( was needed for kde4-lilo )
  fix s-c-p-kde file list and requires

* Sun Mar 28 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.2-1mdv2010.1
+ Revision: 528309
- Update to version 4.4.2

* Thu Mar 11 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.1-1mdv2010.1
+ Revision: 517956
- kde4-lilo does not exist anymore
- Update to version 4.4.1

* Tue Feb 09 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.4.0-1mdv2010.1
+ Revision: 502605
- Update to version 4.4.0

* Mon Feb 01 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.98-1mdv2010.1
+ Revision: 498938
- Update to version 4.3.98 aka "kde 4.4 RC3"
- Update to version 4.3.98 aka "kde 4.4 RC3"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.95-1mdv2010.1
+ Revision: 495974
- Update to version 4.3.95 aka "kde 4.4 RC2"

* Sun Jan 10 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.90-1mdv2010.1
+ Revision: 488235
- kpackage is not anymore
- Update to kde 4.4 rc1

  + Funda Wang <fwang@mandriva.org>
    - revert last commit (wait for next beta)
    - kpackage is not there any more

* Mon Dec 21 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.85-1mdv2010.1
+ Revision: 480702
- Update to kde 4.4 beta2

* Fri Dec 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.80-1mdv2010.1
+ Revision: 473202
- Update to kde 4.4 beta1

* Thu Nov 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.77-1mdv2010.1
+ Revision: 470388
- Update to kde 4.3.77
  Add branch switch
- Update to kde 4.3.75

* Mon Nov 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.75-1mdv2010.1
+ Revision: 466600
- Update to kde 4.3.75

* Thu Nov 12 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-2mdv2010.1
+ Revision: 465256
- Rebuild against new Qt

* Sun Nov 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.73-1mdv2010.1
+ Revision: 463207
- Update to kde 4.3.73
  Remove merged patch

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.2-1mdv2010.0
+ Revision: 454668
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.1-1mdv2010.0
+ Revision: 423220
- New upstream release 4.3.1.

* Sat Aug 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.3.0-2mdv2010.0
+ Revision: 416469
- Obsolete kde3 packages

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.3.0-1mdv2010.0
+ Revision: 409442
- New upstream release 4.3.0.
- Update to KDE 4.3 RC3

* Sat Jul 11 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.96-1mdv2010.0
+ Revision: 394881
- Update to Rc2

* Fri Jun 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.95-1mdv2010.0
+ Revision: 389371
- Update to kde 4.3Rc1

* Thu Jun 04 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.90-1mdv2010.0
+ Revision: 382826
- Update to beta2

* Fri May 29 2009 Funda Wang <fwang@mandriva.org> 2:4.2.88-1mdv2010.0
+ Revision: 380797
- New version 4.2.88

* Fri May 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.87-1mdv2010.0
+ Revision: 378795
- Update to kde   4.2.87

* Fri May 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.85-1mdv2010.0
+ Revision: 373531
- Update to kde 4.2.85
- Really remove patch when not needed just not comment them

* Tue May 05 2009 Funda Wang <fwang@mandriva.org> 2:4.2.71-0.svn961800.1mdv2010.0
+ Revision: 372037
- disable pkgconfig

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.2.71
    - Remove non existing files

* Sat May 02 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.70-0.svn954171.1mdv2010.0
+ Revision: 370552
- Fix file list
- Update to kde 4.2.70
  Remove old macros

  + Helio Chissini de Castro <helio@mandriva.com>
    - Add build conflicts for future reference builds

* Wed Apr 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.2-2mdv2009.1
+ Revision: 367586
- Do not package system-config-printer-kde

* Fri Mar 27 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.2-1mdv2009.1
+ Revision: 361729
- Update with 4.2.2 try#1 packages

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.1-1mdv2009.1
+ Revision: 347011
- KDE 4.2.1 try#1 upstream release

* Mon Feb 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.2.0-2mdv2009.1
+ Revision: 340860
- Rebuild against qt4.5

* Wed Jan 28 2009 Funda Wang <fwang@mandriva.org> 2:4.2.0-1mdv2009.1
+ Revision: 334736
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.96-1mdv2009.1
+ Revision: 326829
- Update with Release Candidate 1 - 4.1.96

* Sat Dec 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.85-1mdv2009.1
+ Revision: 314016
- New version KDE 4.2 Beta2

* Thu Dec 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.82-1mdv2009.1
+ Revision: 313356
- Update to kde 4.1.82

* Sun Nov 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.81-1mdv2009.1
+ Revision: 308639
- Update to kde 4.1.81

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.80-1mdv2009.1
+ Revision: 304562
- Update with Beta 1 - 4.1.80

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add requires on kdebase4-runtime package

* Sat Nov 15 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.1.73-1mdv2009.1
+ Revision: 303391
- Fix BuildRequire
- Add some python Buildrequires (python-kde4 && python-qt4)
- Update to kde 4.1.73
  New package system-config-printer-kde

* Sat Oct 25 2008 Funda Wang <fwang@mandriva.org> 2:4.1.71-1mdv2009.1
+ Revision: 297029
- New version 4.1.71

* Tue Oct 21 2008 Funda Wang <fwang@mandriva.org> 2:4.1.70-1mdv2009.1
+ Revision: 296143
- New version 4.1.70
- disable kpackage-doc installiing when not building kpackage
- drop unwanted pkgconfig files as fedora does
- fix description
- bump smart as requirement, as it is hardcoded in kpackage

  + Helio Chissini de Castro <helio@mandriva.com>
    - KDE 4.1.2 arriving.
    - Upgrade to forthcoming 4.1.1 packages
    - kpackage removed as smart is almost obsoleted and Mandriva uses different approach to rpm

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add missing requires on ksystemlog

* Fri Jul 25 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.1.0-1mdv2009.0
+ Revision: 247591
- Update with Release Candidate 1 - 4.1.0

  + Funda Wang <fwang@mandriva.org>
    - suggests instead of requires. It can still use rpm to install packages
    - kpackage requires smart

* Sun Jul 13 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.98-1mdv2009.0
+ Revision: 234234
- Update with Release Candidate 1 - 4.0.98

* Mon Jul 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.85-1mdv2009.0
+ Revision: 232410
- New version kde 4.0.85
- Do not show Kuser and KPackage on the menu (menu cleaning task)

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.84-1mdv2009.0
+ Revision: 229405
- Update with new snapshot tarballs 4.0.84

* Thu Jun 19 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.83-1mdv2009.0
+ Revision: 226120
- Update with new snapshot tarballs 4.0.83

* Thu Jun 12 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.82-1mdv2009.0
+ Revision: 218301
- Update with new snapshot tarballs 4.0.82

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue Jun 03 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.81-1mdv2009.0
+ Revision: 214721
- Update with new snapshot tarballs 4.0.81

  + Michael Scherer <misc@mandriva.org>
    - use the same logic as buildrequires to decide if kde4-lilo is compiled ( ie, fix the logic for sparc, or mips )
    - fix typo and missing description

* Sat May 24 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.80-2mdv2009.0
+ Revision: 210965
- Versionnate buildrequires

* Sat May 24 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.80-1mdv2009.0
+ Revision: 210779
- New upstream kde4 4.1 beta1

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Own %%_kde_appsdir/ksystemlog

* Fri May 16 2008 Funda Wang <fwang@mandriva.org> 2:4.0.74-1mdv2009.0
+ Revision: 208073
- New version 4.0.74

* Tue May 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.73-1mdv2009.0
+ Revision: 206790
- Fix file list
- Update to kde 4.0.73

* Thu May 01 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.72-1mdv2009.0
+ Revision: 199816
- Update to kde 4.0.72
- New snapshot 4.0.70
- Fix epoch
- New snapshot 4.0.69

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 alpha 1
    - New upstream kde4 4.1 alpha 1

* Fri Mar 28 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.3-1mdv2008.1
+ Revision: 191005
- Update for last stable release 4.0.3

* Sat Mar 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.2-2mdv2008.1
+ Revision: 182258
- Rebuild against new qt4 changes

* Sat Mar 01 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.2-1mdv2008.1
+ Revision: 177449
- New upstream bugfix release 4.0.2

* Wed Feb 20 2008 Thierry Vignaud <tv@mandriva.org> 2:4.0.1-2mdv2008.1
+ Revision: 173184
- fix no-buildroot-tag

* Mon Feb 11 2008 Helio Chissini de Castro <helio@mandriva.com> 2:4.0.1-1mdv2008.1
+ Revision: 165293
- Splitted packages
- Fixed file list and duplicates
- Update for 4.0.1

* Wed Jan 23 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:4.0.0-1mdv2008.1
+ Revision: 156943
- Update to kde 4.0.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 24 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.97.1-0.750650.1mdv2008.1
+ Revision: 137426
- New snapshot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 11 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 2:3.97.1-0.746368.1mdv2008.1
+ Revision: 117174
- New snapshot
- New snapshot
- New snapshot
- New version 3.91

  + Thierry Vignaud <tv@mandriva.org>
    - fix summary-ended-with-dot

* Wed May 09 2007 Laurent Montel <lmontel@mandriva.org> 2:3.90.1-0.20070502.1mdv2008.0
+ Revision: 25718
- new snapshot

* Wed May 02 2007 Laurent Montel <lmontel@mandriva.org> 2:3.80.3-0.20070502.5mdv2008.0
+ Revision: 20526
- new snapshot
- new snapshot


* Sun Mar 11 2007 Laurent Montel <lmontel@mandriva.com> 3.80.3-0.20070311.5mdv2007.1
+ Revision: 141315
- new snapshot
- Fix buildrequires
- new snapshot
- Fix spec file
- new snapshot
- 3.80.3

* Fri Feb 16 2007 Laurent Montel <lmontel@mandriva.com> 2:3.80.2-0.20070215.4mdv2007.1
+ Revision: 121693
- new snapshot
- Fix spec file
- new snapshot
- Fix description
- new snapshot
- Fix buildrequires
- update
- Fix buildrequires
- Import kdeadmin4

* Fri Nov 03 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-3mdv2007.0
- First package

